; origin-src: deb/templates/web/php-fpm/default.tpl
;#=========================================================================#
;# Default Web Domain Template                                             #
;# DO NOT MODIFY THIS FILE! CHANGES WILL BE LOST WHEN REBUILDING DOMAINS   #
;#=========================================================================#



[www]
listen = /run/php/php%backend_version%-fpm-dummy.sock
listen.owner = hellohostmail
listen.group = www-data
listen.mode = 0660

user = hellohostmail
group = hellohostmail

pm = ondemand
pm.max_children = 4
pm.max_requests = 4000
pm.process_idle_timeout = 10s
